 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url('https://assets.nicepagecdn.com/dfc639dc/6642724/images/f34a72d89967a8dddf5afab18b43f5e3c27a80d8d465e33f1f3a6c708cd604b0f4b9323a72f84203b2dd5db85635cec40b00e231e109a8f51f2320_1280.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 863px;
}

.u-section-1 .u-text-1 {
  margin: 180px 0 0;
}

.u-section-1 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-1 .u-text-3 {
  text-decoration: underline !important;
  margin: 17px auto 0 0;
}

.u-section-1 .u-text-4 {
  margin: 9px 0 13px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 712px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1021px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 217px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 44px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 28px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 28px;
    margin-bottom: 44px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1266px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 180px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 12px;
  }

  .u-section-1 .u-text-4 {
    margin-bottom: 14px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('https://assets.nicepagecdn.com/dfc639dc/6642724/images/oGwwchdRPvVwLUlCiJ0SnIAE87sGpbA.jpeg');
  background-position: 50% 50%, 50% 87.87%;
  background-size: cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 491px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 27px 0 28px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15.5px));
  min-height: 416px;
  --gap: 31px;
  grid-auto-columns: calc(50% - 15.5px);
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 59px;
  width: 59px;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-2 .u-text-1 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 59px;
  width: 59px;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-2 .u-text-2 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 59px;
  width: 59px;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-2 .u-text-3 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-icon-4 {
  height: 59px;
  width: 59px;
  background-image: none;
  margin: 20px auto 0;
}

.u-section-2 .u-text-4 {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-gap: 31px;
    min-height: 343px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 233px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15.5px));
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 147px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 60px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 192px;
}

.u-section-3 .u-text-1 {
  margin: 14px 281px 0 0;
}

.u-section-3 .u-text-2 {
  margin-right: 419px;
  margin-left: 0;
  margin-bottom: 14px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 81px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 219px;
    margin-top: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 426px;
}

.u-section-4 .u-text-1 {
  margin-bottom: 0;
  margin-top: 14px;
}

.u-section-4 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-3 {
  margin: 0 583px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 18px 0 0;
}

.u-section-4 .u-text-5 {
  margin: 0 148px 0 0;
}

.u-section-4 .u-text-6 {
  margin: 18px 0 0;
}

.u-section-4 .u-text-7 {
  margin: 0;
}

.u-section-4 .u-text-8 {
  margin: 18px 0 0;
}

.u-section-4 .u-text-9 {
  margin: 0;
}

.u-section-4 .u-text-10 {
  margin: 18px 0 0;
}

.u-section-4 .u-text-11 {
  margin: 0 0 13px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-3 {
    margin-top: 13px;
    margin-right: 383px;
    margin-left: 20px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 20px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-3 {
    margin-right: 163px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 894px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 10px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 748px;
}

.u-section-5 .u-text-1 {
  margin: 14px 271px 0 0;
}

.u-section-5 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-3 {
  margin: 0 146px 0 0;
}

.u-section-5 .u-text-4 {
  margin: 18px 0 0;
}

.u-section-5 .u-text-5 {
  margin: 0 146px 0 0;
}

.u-section-5 .u-text-6 {
  margin: 18px 0 0;
}

.u-section-5 .u-text-7 {
  margin: 0;
}

.u-section-5 .u-text-8 {
  margin: 18px 0 0;
}

.u-section-5 .u-text-9 {
  margin: 0;
}

.u-section-5 .u-text-10 {
  margin: 18px 0 0;
}

.u-section-5 .u-text-11 {
  margin: 0;
}

.u-section-5 .u-text-12 {
  margin: 18px 0 0;
}

.u-section-5 .u-text-13 {
  margin: 0;
}

.u-section-5 .u-text-14 {
  margin: 18px 0 0;
}

.u-section-5 .u-text-15 {
  margin: 0;
}

.u-section-5 .u-text-16 {
  margin: 18px 0 0;
}

.u-section-5 .u-text-17 {
  margin: 0;
}

.u-section-5 .u-text-18 {
  margin: 18px 0 0;
}

.u-section-5 .u-text-19 {
  margin: 3px 0 11px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-right: 71px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
    margin-top: 20px;
  }

  .u-section-5 .u-text-7 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1347px;
  }

  .u-section-5 .u-text-19 {
    margin-bottom: 14px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 637px;
}

.u-section-6 .u-text-1 {
  margin: 14px 203px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 0 179px 0 0;
}

.u-section-6 .u-text-3 {
  line-height: 0.8;
  margin: 4px 490px 0 0;
}

.u-section-6 .u-text-4 {
  margin: 28px 203px 0 0;
}

.u-section-6 .u-text-5 {
  margin: 0 179px 0 0;
}

.u-section-6 .u-text-6 {
  margin: 23px 146px 0 0;
}

.u-section-6 .u-text-7 {
  margin: 0 203px 14px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-right: 3px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 290px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 3px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    margin-right: 0;
  }

  .u-section-6 .u-text-7 {
    margin-right: 3px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-right: 70px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
  }

  .u-section-6 .u-text-7 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1293px;
  }

  .u-section-6 .u-text-3 {
    line-height: 1.1;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 510px;
}

.u-section-7 .u-text-1 {
  margin: 14px 297px 0 0;
}

.u-section-7 .u-text-2 {
  margin: 10px 297px 0 0;
}

.u-section-7 .u-text-3 {
  margin: 0 142px 0 0;
}

.u-section-7 .u-text-4 {
  margin: 19px 162px 0 0;
}

.u-section-7 .u-text-5 {
  margin: 0;
}

.u-section-7 .u-text-6 {
  margin: 19px 142px 0 0;
}

.u-section-7 .u-text-7 {
  margin: 0 142px 0 0;
}

.u-section-7 .u-text-8 {
  margin: 19px 0 0;
}

.u-section-7 .u-text-9 {
  margin: 4px 223px 0 0;
}

.u-section-7 .u-text-10 {
  margin: 15px -20px 0 0;
}

.u-section-7 .u-text-11 {
  margin: 3px 142px 14px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-right: 97px;
  }

  .u-section-7 .u-text-2 {
    margin-right: 97px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    margin-right: 0;
  }

  .u-section-7 .u-text-6 {
    margin-right: 0;
  }

  .u-section-7 .u-text-7 {
    margin-right: 0;
  }

  .u-section-7 .u-text-9 {
    margin-right: 23px;
  }

  .u-section-7 .u-text-10 {
    margin-right: 0;
  }

  .u-section-7 .u-text-11 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }

  .u-section-7 .u-text-9 {
    margin-right: 0;
  }
}